### Method

# Gtk ColumnViewRow get_selected

since: 4.12

#### Declaration [src]

    gboolean
    gtk_column_view_row_get_selected (
      GtkColumnViewRow* self
    )

#### Description [src]

Checks if the item is selected that this row corresponds to.

The selected state is maintained by the list widget and its model and cannot be set otherwise.

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:selected`

#### Return value

Type: `gboolean`

`TRUE` if the item is selected.